Bug 766341 - cgcreate man page shows "-s" option in synopsis
cgcreate man page shows "-s" option in synopsis
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: man-pages-overrides (Show other bugs)
All Linux
unspecified Severity medium
: rc
: ---
Assigned To: Peter Schiffer
Iveta Wiedermann
: ManPageChange, Patch
Depends On:
Blocks: 809550
  Show dependency treegraph
Reported: 2011-12-11 14:10 EST by James Washer
Modified: 2012-06-20 10:50 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 809550 (view as bug list)
Last Closed: 2012-06-20 10:50:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description James Washer 2011-12-11 14:10:57 EST
Description of problem:
Non-existent option shown in man page for cgcreate

Version-Release number of selected component (if applicable):

       cgcreate [-h] [-s] [-t <tuid>:<tgid>] [-a <agid>:<auid>] [-f mode] [-d mode] -g <controllers>:<path> [-g ...]

Note "[-s]" above. I do not believe such an option exists. Man page should be corrected.
Comment 3 Suzanne Yeghiayan 2012-02-14 18:24:03 EST
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unfortunately unable to
address this request at this time. Red Hat invites you to
ask your support representative to propose this request, if
appropriate and relevant, in the next release of Red Hat
Enterprise Linux. If you would like it considered as an
exception in the current release, please ask your support
Comment 4 Peter Schiffer 2012-03-12 10:06:22 EDT
Changing to the correct component.
Comment 12 errata-xmlrpc 2012-06-20 10:50:12 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.